Update Vcs-* headers.
[debian/gpesyncd.git] / aclocal.m4
2009-04-05 gregor herrmann[svn-inject] Installing original source of gpesyncd upstream upstream/2.0